=== debian/changelog ===
soapysdr (0.7.0-1) unstable; urgency=low

  * Release 0.7.0 (2018-10-24)

 -- Josh Blum <josh@pothosware.com>  Wed, 24 Oct 2018 22:38:34 -0000

soapysdr (0.6.1-1) unstable; urgency=low

  * Release 0.6.1 (2017-12-12)

 -- Josh Blum <josh@pothosware.com>  Tue, 12 Dec 2017 19:14:44 -0000

soapysdr (0.6.0-1) unstable; urgency=low

  * Release 0.6.0 (2017-04-29)

 -- Josh Blum <josh@pothosware.com>  Sat, 29 Apr 2017 08:35:26 -0000

soapysdr (0.5.5-1) unstable; urgency=low

  * Release 0.5.5 (2017-04-28)

 -- Josh Blum <josh@pothosware.com>  Fri, 28 Apr 2017 21:53:39 -0000

soapysdr (0.5.4-ppa1) unstable; urgency=low

  * Release 0.5.4 (2016-11-29)

 -- Josh Blum <josh@pothosware.com>  Tue, 29 Nov 2016 15:12:11 -0500

soapysdr (0.5.3) unstable; urgency=low

  * Release 0.5.3 (2016-09-01)

 -- Josh Blum <josh@pothosware.com>  Thu, 01 Sep 2016 00:32:47 -0700

soapysdr (0.5.2) unstable; urgency=low

  * Release 0.5.2 (2016-08-18)

 -- Josh Blum <josh@pothosware.com>  Thu, 18 Aug 2016 22:50:48 -0700

soapysdr (0.5.1) unstable; urgency=low

  * Release 0.5.1 (2016-08-02)

 -- Josh Blum <josh@pothosware.com>  Tue, 02 Aug 2016 14:55:15 -0700

soapysdr (0.5.0) unstable; urgency=low

  * Release 0.5.0 (2016-07-10)

 -- Josh Blum <josh@pothosware.com>  Sun, 10 Jul 2016 16:59:08 -0700

soapysdr (0.4.4) unstable; urgency=low

  * Release 0.4.4 (2016-07-10)

 -- Josh Blum <josh@pothosware.com>  Sun, 10 Jul 2016 16:55:33 -0700

soapysdr (0.4.3) unstable; urgency=low

  * Release 0.4.3 (2016-04-21)

 -- Josh Blum <josh@pothosware.com>  Thu, 21 Apr 2016 14:42:02 -0400

soapysdr (0.4.2) unstable; urgency=low

  * Release 0.4.2 (2016-03-02)

 -- Josh Blum <josh@pothosware.com>  Wed, 02 Mar 2016 22:36:12 -0800

soapysdr (0.4.1) unstable; urgency=low

  * Release 0.4.1 (2016-01-27)

 -- Josh Blum <josh@pothosware.com>  Wed, 27 Jan 2016 21:55:26 -0800

soapysdr (0.4.0) unstable; urgency=low

  * Release 0.4.0 (2015-12-10)

 -- Josh Blum <josh@pothosware.com>  Thu, 10 Dec 2015 17:15:50 -0800

soapysdr (0.3.1) unstable; urgency=low

  * Release 0.3.1 (2015-10-11)

 -- Josh Blum <josh@pothosware.com>  Sun, 11 Oct 2015 11:25:09 -0700

soapysdr (0.3.0) unstable; urgency=low

  * Release 0.3.0 (2015-10-10)

 -- Josh Blum <josh@pothosware.com>  Sat, 10 Oct 2015 10:59:43 -0700

soapysdr (0.2.3) unstable; urgency=low

  * Release 0.2.3 (2015-10-08)

 -- Josh Blum <josh@pothosware.com>  Thu, 08 Oct 2015 13:10:53 -0700

soapysdr (0.2.2) unstable; urgency=low

  * Release 0.2.2 (2015-08-15)

 -- Josh Blum <josh@pothosware.com>  Sat, 15 Aug 2015 11:37:07 -0700

soapysdr (0.2.1) unstable; urgency=low

  * Release 0.2.1 (2015-07-09)

 -- Josh Blum <josh@pothosware.com>  Thu, 09 Jul 2015 18:44:05 -0700

soapysdr (0.2.0) unstable; urgency=low

  * Release 0.2.0 (2015-06-15)

 -- Josh Blum <josh@pothosware.com>  Mon, 15 Jun 2015 01:11:14 -0400
