=== debian/control ===
Source: soapysdr
Section: comm
Priority: optional
Maintainer: Josh Blum <josh@pothosware.com>
Build-Depends:
    debhelper (>= 9.0.0),
    cmake (>= 2.8.7),
    swig (>= 2.0.0),
    python,
    python-dev,
    python3,
    python3-dev
Standards-Version: 4.1.4
Homepage: https://github.com/pothosware/SoapySDR/wiki
Vcs-Git: https://github.com/pothosware/SoapySDR.git
Vcs-Browser: https://github.com/pothosware/SoapySDR

Package: libsoapysdr0.7
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: software defined radio interface library
 SoapySDR is a library providing a common interface to SDR (software
 defined radio) hardware. Support for different hardware is added through
 external modules.
 .
 This package contains the shared library.

Package: libsoapysdr-dev
Section: libdevel
Architecture: any
Depends:
    libsoapysdr0.7 (= ${binary:Version}),
    ${misc:Depends}
Description: SoapySDR library development files
 SoapySDR is a library providing a common interface to SDR (software
 defined radio) hardware. Support for different hardware is added through
 external modules.
 .
 This package contains the development files for the library.

Package: soapysdr-tools
Architecture: any
Conflicts: soapysdr
Replaces: soapysdr
Provides: soapysdr
Depends:
    libsoapysdr0.7 (= ${binary:Version}),
    ${shlibs:Depends},
    ${misc:Depends}
Description: software defined radio interface library tools
 SoapySDR is a library providing a common interface to SDR (software
 defined radio) hardware. Support for different hardware is added through
 external modules.
 .
 This package contains the SoapySDRUtil command line utility which can
 list available modules and hardware.

Package: python-soapysdr
Section: python
Architecture: any
Depends:
    libsoapysdr0.7 (= ${binary:Version}),
    python,
    ${shlibs:Depends},
    ${misc:Depends}
Recommends: python-numpy
Description: SoapySDR Python 2 bindings
 SoapySDR is a library providing a common interface to SDR (software
 defined radio) hardware. Support for different hardware is added through
 external modules.
 .
 This package contains the Python 2 bindings for the library.

Package: python3-soapysdr
Section: python
Architecture: any
Depends:
    libsoapysdr0.7 (= ${binary:Version}),
    python3,
    ${shlibs:Depends},
    ${misc:Depends}
Recommends: python3-numpy
Description: SoapySDR Python 3 bindings
 SoapySDR is a library providing a common interface to SDR (software
 defined radio) hardware. Support for different hardware is added through
 external modules.
 .
 This package contains the Python 3 bindings for the library.

Package: soapysdr-modules-all
Architecture: all
Depends:
    soapysdr-module-airspy,
    soapysdr-module-bladerf,
    soapysdr-module-hackrf,
    soapysdr-module-redpitaya,
    soapysdr-module-remote,
    soapysdr-module-rtlsdr,
    soapysdr-module-rfspace,
    soapysdr-module-osmosdr,
    soapysdr-module-mirisdr,
    soapysdr-module-uhd,
    ${misc:Depends}
Description: software defined radio hardware support modules
 SoapySDR is a library providing a common interface to SDR (software
 defined radio) hardware. Support for different hardware is added through
 external modules.
 .
 This is a metapackage for several common hardware support modules.
